# homzmart-components

> Made with create-react-library

[![NPM](https://img.shields.io/npm/v/homzmart-components.svg)](https://www.npmjs.com/package/homzmart-components) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save homzmart-components
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'homzmart-components'
import 'homzmart-components/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [amrMorgan](https://github.com/amrMorgan)
